[Pkg-xfce-devel] Bug#517020: thunar: potential exploits via application launchers

Michael Gilbert michael.s.gilbert at gmail.com
Wed Feb 25 05:33:30 UTC 2009

package: thunar
severity: grave
tags: security

it was recently realized that thunar also suffers from the same
application launcher issues recently report on nautilus and
konqueror [1].  this report is submitted to track this problem.  the
original references are [2],[3],[5].  see nautilus [5] and konqueror
[6] bug reports.

[1] http://lists.debian.org/debian-devel/2009/02/msg00746.html
[2] http://www.geekzone.co.nz/foobar/6229
[3] http://www.geekzone.co.nz/foobar/6236
[4] http://lwn.net/Articles/178409/
[5] http://bugs.debian.org/515104
[6] http://bugs.debian.org/515106

More information about the Pkg-xfce-devel mailing list